cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Walkthrough Wednesdays
299
Views
0
Helpful
2
Replies
William Childs
Beginner

7825-H3 Presence refresh upgrade to 8.6(4) from 7.0.4

Just ran across this, and it was VERY annoying. I had to install ram to take my system from 2GB to 6GB to support CUPS 8.6.4. However, when I installed the ram it made my server think it was a 7828 and would give an error that the hardware was not supported for upgrading to 8.0(4). After a TAC case, we took out 2x 1GB sticks so it would only have 4GB and performed a successful upgrade.

Then, when upgrading to 8.6(4) while still on the 4GB of ram, the refresh upgrade went well until the reboot. Upon reboot, I assume because of my USB flash drive (128 GB but only 16GB required) it would throw an error about "Error Parsing Kickstart file " The following error was blah, blah, blah, check the path and try again. The issue turned out to be that I needed to go into the BIOS and make the server boot from the USB drive first so it would load the drivers and then it could read the kickstart file.

Hope this helps someone.

2 REPLIES 2

Hi william,

Which COP file u have used? please provide the COP  file version.

Version 1.01

http://www.cisco.com/en/US/docs/voice_ip_comm/cups/8_6/english/install_upgrade/upgrade/guide/Before_you_begin.html#wp1110942

From that link is where I learned what the file name should be. Then I downloaded the file from CCO.

Content for Community-Ad

Spotlight Awards 2021